﻿<!doctype html>
<html lang="cs">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="Nela Ctvrteckova" content="">
    <title>Výuka pro seniory</title>

    <link href="@Url.Content("~/Content/bootstrap.min.css")" rel="stylesheet">
    <link href="@Url.Content("~/Content/blog.css")" rel="stylesheet">
    <script src="@Url.Content("~/Scripts/jquery-3.3.1.min.js")"></script>
    <script src="@Url.Content("~/Scripts/jquery.unobtrusive-ajax.min.js")"></script>
    <script src="@Url.Content("~/Scripts/MicrosoftAjax.js")"></script>
    <script src="@Url.Content("~/Scripts/MicrosoftMvcAjax.js")"></script>
</head>
<body>
    <div class="container">
        <nav class="navbar navbar-expand navbar-dark fixed-top bg-dark">
            <div class="collapse navbar-collapse">
                <div class="text-light">
                    @DateTime.Now.ToShortDateString()
                </div>
                <div class="mx-auto"></div>
                <ul class="navbar-nav pl-0">
                    @Html.ActionLink("Registrace", "Index", "Register", new { area = "" }, new { @class = "btn btn-outline-light my-2 my-sm-0 mr-1" })
                </ul>
                <ul class="navbar-nav pl-0">
                    @Html.ActionLink("Přihlásit se", "Index", "Login", new { area = "" }, new { @class = "btn btn-outline-light my-2 my-sm-0" })
                </ul>
            </div>
        </nav>
        <br>
        <div class="mb-3">
            <img class="d-block w-100 img-fluid" src="~/obrazky/uvod/header/uvodniFotka.jpg" alt="úvodní fotka">
        </div>

        <div id="ajaxText"></div>
        <div class="row mb-2">
            <div class="col-md-6">
                <div class="card flex-md-row mb-4 box-shadow h-md-250">
                    <div class="card-body d-flex flex-column align-items-start">
                        <strong class="d-inline-block mb-2">Registrace</strong>
                        <h3 class="mb-0">
                            @Ajax.ActionLink("Postup registrace", "Radvice", "Home", null, new AjaxOptions() { UpdateTargetId = "switching", InsertionMode = InsertionMode.Replace }, new { @class = "text-dark" })
                        </h3>
                        <p class="card-text mb-auto">V tomto krátkém článku si pomocí obrázků ukážeme, jak se můžete zaregistrovat na této stránce, a tím získat přístup ke všem testům, které Vám pomohou s prací s počítačem a nternetem.</p>
                        @Ajax.ActionLink("Pokračovat ve čtení", "Radvice", "Home", null, new AjaxOptions() { UpdateTargetId = "switching", InsertionMode = InsertionMode.Replace }, null)
                    </div>
                    <img class="card-img-right flex-auto d-none d-lg-block" src="~/obrazky/uvod/register/register.jpg" alt="Card image register">
                </div>
            </div>
            <div class="col-md-6">
                <div class="card flex-md-row mb-4 box-shadow h-md-250">
                    <div class="card-body d-flex flex-column align-items-start">
                        <strong class="d-inline-block mb-2">Přihlášení</strong>
                        <h3 class="mb-0">
                            @Ajax.ActionLink("Jak se přihlásit", "Ladvice", "Home", null, new AjaxOptions() { UpdateTargetId = "switching", InsertionMode = InsertionMode.Replace }, new { @class = "text-dark" })
                        </h3>
                        <p class="card-text mb-auto">V tomto článku si ukážeme, jak postupovat v případě, že již máme vytvořený účet a cheme se přihlásit.</p>
                        @Ajax.ActionLink("Pokračovat ve čtení", "Ladvice", "Home", null, new AjaxOptions() { UpdateTargetId = "switching", InsertionMode = InsertionMode.Replace }, null)
                    </div>
                    <img class="card-img-right flex-auto d-none d-lg-block" src="~/obrazky/uvod/register/login.jpg" alt="Card image login">
                </div>
            </div>
        </div>
    </div>

    <main role="main" class="container">
        <div class="row">
            <div class="col-md-8">
                <h3 class="pb-3 mb-4 font-italic border-bottom">
                    Zde si můžete přečíst potřebné informace
                </h3>
                <div id="switching">
                    @RenderBody()
                </div>
            </div>
            <aside class="col-md-4">
                <div class="p-3 mb-3 bg-light rounded">
                    <h4 class="font-italic">O této stránce</h4>
                    <p class="card-text mb-auto">Tato stránka vznikla jako praktická část bakalářské práce na téma <i>Vývoj webu pro podporu vzdělávání seniorů</i> na Fakultě infomratiky a managementu UHK, katedře informačních technologií v letech 2018/2019</p>
                </div>
            </aside>
        </div>
    </main>

    <footer class="blog-footer">
        <div class="container">
            <span class="text-muted">© Nela Čtvrtečková - @DateTime.Now.Year</span>
        </div>
    </footer>

    <script src="@Url.Content("~/Scripts/jquery-3.3.1.min.js")"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")"></script>
    <script src="@Url.Content("~/Scripts/bootstrap.min.js")"></script>
</body>
</html>